当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 12 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 7.10安装时刷新率超出范.显示Running local boot scripts (/etc/rc.local)
帖子发表于 : 2007-10-20 13:29 

注册: 2007-10-20 13:19
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
UBUNTU7.10光盘运行进入系统时提示刷新率超出范围。界面停在了命令符下。更别说安装了,以前7.04以前的版本都没出现过类似的问题。。。。忘高人指点。
配置 A3600+,2G内存。320G硬盘。690主板。
屏幕显示Running local boot scripts (/etc/rc.local) [OK]
按什么都不行。能看到光标。
难道UBUNTU放弃了AMD 的CUP?


最后由 fjyxm 编辑于 2007-10-20 14:27,总共编辑了 2 次

页首
 用户资料  
 
2 楼 
 文章标题 : 没高手在?
帖子发表于 : 2007-10-20 13:41 

注册: 2007-10-20 13:19
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
7.10的32位和64位版本都下了。都一样。等下在下个服务器版本看看!


页首
 用户资料  
 
3 楼 
 文章标题 : 没高手在?
帖子发表于 : 2007-10-20 13:41 

注册: 2007-10-20 13:19
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
7.10的32位和64位版本都下了。都一样。等下在下个服务器版本看看!


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-10-24 13:59 

注册: 2007-01-14 16:18
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
我也遇到同样的问题啊,4000+,1G内存,690G的主板,怎么没有高手来解答啊?


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-10-30 18:16 

注册: 2007-10-30 18:05
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
我的也是啊


最后由 xiehongye 编辑于 2011-07-08 21:12,总共编辑了 1 次

页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-10-30 22:09 
头像

注册: 2007-01-06 3:26
帖子: 153
地址: FOX-HOUND
送出感谢: 0 次
接收感谢: 0 次
同样现象,用的ubuntu dvd的镜像,刻盘启动的。

amd 4200+
asus m2n-e


_________________
Elen síla lúmenn' omentielvo.


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-10-31 9:54 

注册: 2007-10-26 12:04
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
我也遇到了,用NVIDIA的卡一定可以。
后来我用文字模式安装是可以安装的。
另外,用N卡安安装好后,若换其它的卡,启动时也会出现此情况,望高手指点。


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-10-31 13:25 

注册: 2007-05-17 13:12
帖子: 16
送出感谢: 0 次
接收感谢: 0 次
按ctrl+alt+f1登陆
sudo /etc/init.d/gdm stop
sudo nano /etc/X11/xorg.conf
找到里面的关于刷新率的地方改了再crtl+x退出。
再sudo reboot


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-10-31 15:30 

注册: 2005-11-25 23:30
帖子: 32
送出感谢: 0 次
接收感谢: 0 次
7.10安装后重新启动,在出现进度条时显示器黑屏,这好象是7.10的一个bug,很多用户都出现这种情况,包括7.10的多个版本都有这个问题,解决方法详见:http://www.linuxsir.org/bbs/printthread.php?t=314590,我就是参照这篇文章解决的!


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-11-08 9:35 

注册: 2007-11-08 9:15
帖子: 17
送出感谢: 0 次
接收感谢: 0 次
我的电脑就是690G显卡,摸索了有一个星期,最后还是装上了。
解决办法是,显示错误信息时不要管,按ctrl+alt+F1,安装受限驱动,OK,就可以看到桌面窗口了,下一步点安装就正常。我是连接网络安装的受限驱动,命令可以看一下ATI安装的置顶贴,或搜一下,很多。


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2007-11-13 22:13 

注册: 2007-11-13 22:11
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
谁可以给个解决方案?我GOOGLE和BAIDU了无数次,试过N种方法都是无补于事,难道我用ATI的主板就与AMD64的UBUNTU无缘了吗?


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2007-11-15 9:46 

注册: 2007-11-08 9:15
帖子: 17
送出感谢: 0 次
接收感谢: 0 次
qianfan 写道:
我的电脑就是690G显卡,摸索了有一个星期,最后还是装上了。
解决办法是,显示错误信息时不要管,按ctrl+alt+F1,安装受限驱动
sudo apt-get update
sudo apt-get install linux-restricted-modules-generic restricted-manager
sudo apt-get install xorg-driver-fglrx
sudo depmod -a
OK,就可以看到桌面窗口了,下一步点安装就正常。我是连接网络安装的受限驱动,命令可以看一下ATI安装的置顶贴,或搜一下,很多。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 12 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译